<?xml version="1.0" encoding="windows-1251"?>
<rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title>Жириновский, ЛДПР, неофициальный портал Жириновского</title>
<link>http://zhirinovskiy2012.ru/</link>
<language>ru</language>
<description>Жириновский, ЛДПР, неофициальный портал Жириновского</description>
<generator>DataLife Engine</generator><item>
<title>Помнить обо всех солдатах, погибших во всех войнах</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/300-Pomnit-obo-vseh-soldatah-pogibshih-vo-vseh-voiynah.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/300-Pomnit-obo-vseh-soldatah-pogibshih-vo-vseh-voiynah.html</link>
<description><![CDATA[<img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340362441_Pomnit-obo-vseh-soldatah-pogibshih-vo-vseh-voiynah.jpg" alt="Помнить обо всех солдатах, погибших во всех войнах" width="590" height="430" align="left" title="Помнить обо всех солдатах, погибших во всех войнах" />71 год назад началась Великая Отечественная война. Сегодня мы отмечаем День памяти и скорби.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Fri, 22 Jun 2012 01:22:43 -0400</pubDate>
</item><item>
<title>Мировое правительство - цели и участники</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/148-mirovoe-pravitelstvo-celi-i-uchastniki.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/148-mirovoe-pravitelstvo-celi-i-uchastniki.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364055_3049998.jpg" alt="Мировое правительство - цели и участники" title="Мировое правительство - цели и участники" ></div>Выступление Владимира Жириновского на заседании Госдумы 20.06.2012г.

http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Thu, 21 Jun 2012 11:49:48 -0400</pubDate>
</item><item>
<title>Вернуть исторические названия городам и улицам!</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/74-vernut-istoricheskie-nazvaniya-gorodam-i-ulicam.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/74-vernut-istoricheskie-nazvaniya-gorodam-i-ulicam.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340361921_4148966.jpg" alt="Вернуть исторические названия городам и улицам!" title="Вернуть исторические названия городам и улицам!" ></div>08.06.2012г.

http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Wed, 20 Jun 2012 10:34:11 -0400</pubDate>
</item><item>
<title>Детский алкоголизм - позор России</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/149-detskiy-alkogolizm-pozor-rossii.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/149-detskiy-alkogolizm-pozor-rossii.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364056_4623460.jpg" alt="Детский алкоголизм - позор России" title="Детский алкоголизм - позор России" ></div>На заседании "Открытой трибуны", Дом Союзов. 07.06.2012г.

http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Wed, 20 Jun 2012 10:22:50 -0400</pubDate>
</item><item>
<title>ЛДПР добилась проверки в саратовских тюрьмах</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/299-LDPR-dobilas-proverki-v-saratovskih-tyur-mah.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/299-LDPR-dobilas-proverki-v-saratovskih-tyur-mah.html</link>
<description><![CDATA[В мае в ЛДПР обратилась мать погибшего в колонии города Энгельса Саратовской области 25-летнего заключенного Артема Сотникова. Молодого человека несколько дней жестоко избивали и пытали охранники колонии.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Thu, 07 Jun 2012 06:06:56 -0400</pubDate>
</item><item>
<title>Россия в ВТО - угрозы и выгоды</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/102-rossiya-v-vto-ugrozy-i-vygody.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/102-rossiya-v-vto-ugrozy-i-vygody.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340362640_4658523.jpg" alt="Россия в ВТО - угрозы и выгоды" title="Россия в ВТО - угрозы и выгоды" ></div>Парламентские слушания в Госдуме. 1 июня 2012г.

http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Wed, 06 Jun 2012 11:23:35 -0400</pubDate>
</item><item>
<title>Российские интересы в мировой энергетике</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/103-rossiyskie-interesy-v-mirovoy-energetike.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/103-rossiyskie-interesy-v-mirovoy-energetike.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340362640_8334638.jpg" alt="Российские интересы в мировой энергетике" title="Российские интересы в мировой энергетике" ></div>Парламентские слушания в Госдуме по вопросам энергетики. 1 июня 2012г.

http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Wed, 06 Jun 2012 11:09:25 -0400</pubDate>
</item><item>
<title>С Днем русского языка!</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/298-S-Dnem-russkogo-yazyka.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/298-S-Dnem-russkogo-yazyka.html</link>
<description><![CDATA[Сегодня, в день рождения А.С.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Wed, 06 Jun 2012 06:28:35 -0400</pubDate>
</item><item>
<title>Самая большая в мире окрошка – как готовили и угощали</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/297-Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/297-Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali.html</link>
<description><![CDATA[<img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340362082_Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali.jpg" alt="Самая большая в мире окрошка – как готовили и угощали" width="500" height="332" align="left" title="Самая большая в мире окрошка – как готовили и угощали" />Вчера мы установили мировой рекорд по приготовлению окрошки – самого русского супа! <br /><br /><br /> <br /> <img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340362082_Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali_1.jpg" alt="Самая большая в мире окрошка – как готовили и угощали" width="500" height="333" align="left" title="Самая большая в мире окрошка – как готовили и угощали" />Я стал одним из шеф-поваров. <br /><br /> <img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340362083_Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali_2.jpg" alt="Самая большая в мире окрошка – как готовили и угощали" width="500" height="332" align="left" title="Самая большая в мире окрошка – как готовили и угощали" />Мы приготовили самую большую в мире окрошку, которая потянула на 326 кг. <br /><br /> <img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340362083_Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali_3.jpg" alt="Самая большая в мире окрошка – как готовили и угощали" width="500" height="332" align="left" title="Самая большая в мире окрошка – как готовили и угощали" />Предыдущий рекорд был установлен в 2010 году – тогда окрошка, которую сделали на московском Фуд-шоу, весила 225 кг.<br /><br /> <img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340362083_Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali_4.jpg" alt="Самая большая в мире окрошка – как готовили и угощали" width="500" height="333" align="left" title="Самая большая в мире окрошка – как готовили и угощали" />Наша окрошка должна теперь войти в Книгу рекордов Гиннеса! <br /><br /> <img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340362084_Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali_5.jpg" alt="Самая большая в мире окрошка – как готовили и угощали" width="500" height="333" align="left" title="Самая большая в мире окрошка – как готовили и угощали" />После контрольных замеров для Книги Гиннеса окрошкой мы угостили всех желающих.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Fri, 01 Jun 2012 06:19:14 -0400</pubDate>
</item><item>
<title>Не трогать религию и национальность!</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/268-Ne-trogat-religiyu-i-nacional-nost.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/268-Ne-trogat-religiyu-i-nacional-nost.html</link>
<description><![CDATA[В российском обществе, так или иначе, но возникают проблемы крайне болезненного отношения к замечаниям на тему веры. Россия не исламская страна, хотя значительную часть населения у нас составляют мусульмане.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Wed, 30 May 2012 03:46:05 -0400</pubDate>
</item></channel></rss>